/*
Dark Blue #051f38
Gold #9a7522;
Gray #565552;
Back Gray #f2f2f2;
*/

.honeypot { display:none; }

/*General Items Start*/
h1 {
    font: 600 italic 42px/45px 'Lato';
    margin: 120px auto;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
}

h1:before {
    content: '';
    background-image: url(/assets/img/titlebeforeimg.png);
    background-size: cover;
    height: 70px;
    width: 402px;
    position: absolute;
    left: -5%;
    top: -15%;
}

h2 {
    font: 400 30px 'Lato';
    margin-bottom: 35px;
    margin-top: 75px;
    letter-spacing: 1.5px;
    color: #051f38;
    position: relative;
    text-transform: uppercase;
}

#interior_page_container h2:first-child {
    margin-top: 20px;
}

h2:after {
    content: '';
    background-image: url(/assets/img/htagimg.png);
    background-size: contain;
    height: 30px;
    width: 170px;
    position: absolute;
    left: -18px;
    bottom: -10px;
}

h3 {
    font: 600 24px/26px 'Lato';
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
}

h3:after {
    content: '';
    background-image: url(/assets/img/htagimg.png);
    background-size: contain;
    height: 30px;
    width: 170px;
    position: absolute;
    left: -18px;
    bottom: -10px;
}

p {
    font: 400 18px/32px 'Lato';
    color: #000000;
}

p>a {
    font: 400 italic 18px 'Lato';
    color: #051f38;
    text-decoration: underline;
}

p>a:hover {
    color: #9a7522;
}

ul {
    list-style: circle;
    color: #565552;
}

main ul>li, main ol>li {
    font-size: 16px;
    padding-left: 10px
}

img.pull-left {
    margin-right: 75px;
}

img.pull-right {
    margin-left: 75px;
}

.callout {
    background-image: url(/assets/img/calloutbg.jpg);
    background-size: cover;
    background-position: center;
}

.callout h1 {
    font: 600 40px/47px 'Lato';
    margin-top: 50px;
    color: #ffffff;
    margin-bottom: 30px;
    text-align: center;
}

.callout h1:before {
    display: none;
}

.callout p {
    font: 400 24px/33px 'Droid Serif';
    color: #ffffff;
    text-align: center;
}

.btn.btn-primary {
    background-color: #051f38;
    border-color: #ffffff;
    color: #ffffff;
    font: 400 18px 'Lato';
    text-transform: uppercase;
    border-radius: 0;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 75px;
}

.btn.btn-primary:hover {
    background-color: #c3a452;
}

.dark-bg {
    background-color: #f2f2f2;
}

.white-text {
    color: #ffffff;
}
/*General Items End*/


/*Sidebar Styles Start*/
.sidebar {
    background-color: #051f38;
}

.sidebar .top-bar {
    height: 15px;
    background-color: #9a7522;
}

.sidebar .text-container {
    padding: 10px 45px 40px;
}

.sidebar p {
    font: 400 14px/24px 'Lato';
    color: #ffffff;
}

.sidebar ul {
    padding-left: 1em;
    margin-top: 35px;
    margin-bottom: 35px;
}

.sidebar ul>li {
    color: #ffffff;
    font: 400 14px/24px 'Lato';
}

.sidebar ul>li>ul {
    list-style: square;
}

.sidebar ul.button-grp {
    list-style: none;
    padding-left: 0;
}

.sidebar ul.button-grp>hr {
    margin: 0;
    border-color: #828f9c;
}

.sidebar ul.button-grp>li {
    padding-left: 0;
}

.sidebar ul.button-grp>li>a>img {
    float: left;
}

.sidebar ul.button-grp>li>a {
    color: #9a7522;
    text-transform: uppercase;
    font: 600 15px / 16px 'Lato';
    padding: 11px 0 12px 45px;
    display: block;
    position: relative;
}

.sidebar ul.button-grp>li>a:hover {
    color: #ffffff;
    text-decoration: none;
}

.sidebar input, .sidebar textarea {
    background-color: #ececec;
    border-radius: 0;
}

.sidebar .btn.form-btn {
    border-radius: 0;
    background-color: #c3a452;
    color: #051f38;
    text-transform: uppercase;
}

.sidebar .fileinputs {
    position: relative;
}

.sidebar .fileinput {
    position: relative;
    text-align: right;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.sidebar .fakefile {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.sidebar .fileinputs span {
    color: #051f38;
    margin-top:-34px;
    margin-right: 5px;
    font-size:24px;
}

.sidebar .fileinputs:hover span {
    color: #9a7522;
}

.sidebar label, .sidebar legend {
    color: #ffffff;
}

.sidebar legend {
    font: 600 24px/26px 'Lato';
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    border-bottom: 0;
    margin-left: 15px;
}

.sidebar legend:after {
    content: '';
    background-image: url(/assets/img/htagimg.png);
    background-size: contain;
    height: 30px;
    width: 170px;
    position: absolute;
    left: -18px;
    bottom: -10px;

}
/*Sidebar Styles End*/

/*Sidebar-menu Styles Start*/
.sidebar-menu {
    -ms-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    width: 375px;
    background-color: #051f38;
}

.navbar-header { float:none; }
.navbar-brand { float:none; height:auto; padding:0; }
.navbar-brand>img { margin:80px auto 80px; }

.navbar { display:block; background:none; border:0; margin:0; }

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav > li > a:hover,
.nav > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background: none;
}

.nav-pills > li > a {
    border-radius:0;
    color: #ffffff;
    font: 600 18px/24px 'Lato';
    padding-left: 0;
    text-decoration: none;
}

.nav-pills>hr {
    margin: 0 auto;
}

.nav-pills >li > ul > li > a {
    text-decoration: none;
}

.nav-pills>li { display:block; float:none; /*border-bottom:1px solid #bfbfbf;width: 70%;*/ margin: 0 auto; }

.nav-pills > li + li { margin: 0 auto; }

.nav-pills>li:last-child {
    border-bottom: none;
}

.nav-pills>li:hover>a {
    color: #c3a452;
}

.nav-pills>li.active>a {
    color: #c3a452;
}

ul.nav.nav-pills hr {
    border-color: #828f9c;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

.navbar-collapse.collapse {
    display: block!important;
    width: 290px;
    margin: 0 auto;
    padding: 0;
}

#mobilenav {
    padding-left: 15px;
    padding-right: 15px;
    border-top: 1px solid #828f9c;
    border-bottom: 1px solid #828f9c;
}

#mobilenav .navbar-collapse.collapse {
    width: 100%;
}

/*
.navbar-nav>li, .navbar-nav {
float: left !important;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: right!important;
}
*/
/*Sidebar-menu Styles End*/

/*Main Section Start*/
header{
    background-color: #051f38;
}

#special {
    overflow: hidden;
}

#phone {
    color: rgba(255,255,255,.75);
    border: 3px solid rgba(255,255,255,.75);
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 2px 8px;
}

#phone a {
    color: rgba(255,255,255,.75);
}

#phone a:hover, #phone .glyphicon{
    color: #ffffff;
    text-decoration: none;
}

main {
    margin-left: 0;
    position: relative;
    background-color: #ffffff;
}

.lead {
    background-image:url(/assets/img/home-bkg.jpg);
    background-position:top center;
    background-size:cover;
    margin-bottom: 0;
    position: relative;
}

#new h2:after, #new h1:before, #new h3:after {
    display: none;
}

#new h2 {
    font: 400 38px / 38px 'Lato';
    color: #051f38;
}

#new h2 b, #new h2 strong {
    font-weight: 800;
    font-style: italic;
}

#new p {
    font: 400 18px 'Lato';
    color: #ffffff;
    margin-bottom: 30px;
}


section.row.space {
    padding-top: 50px;
    padding-bottom: 50px;
}

#machine {
    background-color: #051f38;
    padding-top:30px;
    padding-bottom:30px;
}

#machine-bg {
    background-image: url(/assets/img/machine.gif);
    background-size: cover;
    background-position: center;
    padding: 32px;
}

#machine-bg>* {
    visibility: hidden;
}

.alert-success {
    color: #051f38;
    background-color: #ffffff;
    border-color: #ffffff;
}

.alert-danger {
    color: #ffffff;
    background-color: #a94442;
    border-color: #a94442;
}

.alert-warning {
    background-color: #9a7522;
    border-color: #9a7522;
    color: #fff;
}
/*Main Section End*/

/*Footer Section Start*/
footer {
    background-image: url(/assets/img/footerbg.jpg);
    background-position: bottom left;
    background-size: contain;
    background-repeat: no-repeat;
}

footer #buttons {
    padding: 50px 15px 40px;
}

footer #buttons a {
    margin-bottom: 20px;
    display: block;
}
footer #footer-bottom {
    height: 10px;
    background-color: #c3a452;
}
/*Footer Section End*/

@media screen and (min-width: 992px) {
    div#space-edge {
        padding-right: 75px;
    }

    .new-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

@media screen and (max-width: 991px) {
    .img-only {
        height: 0;
    }

    header {
        position: relative;
    }

    header .navbar-brand {
        position: absolute;
        top: 8px;
        left: 0;
    }

    header .navbar-brand img {
        display: block;
        width: 13%;
        margin-left: 15px;
    }

    h1 {
        font: 600 italic 32px/35px 'Lato';
        margin: 80px auto;
    }

    h1:before {
        left: -8%;
        width: 250px;
        height: 40px;
        top: -15%;
    }

    h3, h2 {
        padding-left: 15px;
    }

    h3:after, h2:after {
        left: -5px;
    }

    .navbar-toggle {
        border-color: #ffffff;
        display: block;
        z-index: 99999;
    }

    .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    .navbar-brand img {
        margin: 0;
    }

    .sidebar-menu {
        position: fixed;
        width: 280px;
        min-height: 100%;
        overflow-y: scroll;
    }
}

@media screen and (min-width: 992px) and (max-width: 1329px) {
    #special h2 {
        font-size: 25px;
    }
}

@media screen and (min-width: 1330px) and (max-width: 1600px) {
    #special h2 {
        font-size: 28px;
    }
}

@media screen and (min-width: 992px) {
    #mobilenav {
        display: none;
    }

    header .navbar-brand img {
        display: none;
    }

    main header#home h1 {
        font: 600 italic 32px 'Lato';
        margin-top: 120px;
        margin-bottom: 150px;
        width: 45%;
        margin-left: auto;
        margin-right: auto;
    }

    .left, .right {
        /*display: table-cell !important;*/
        display: block;
    }

    .navbar-toggle {
        display: none;
    }

    .sidebar-menu {
        -ms-transform: translateX(0px);
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        position: absolute;
        z-index: 10;
        left: 0;
        right: auto;
        top: 0;
    }

    .left {
        float: left;
    }

    main {
        margin-left: 375px;
        overflow: hidden;
    }

    #machine-bg {
        margin-top: -30px;
        margin-bottom: -30px;
    }

    footer #buttons {
        padding: 100px 15px 95px;
    }

    footer #buttons a {
        margin-bottom: 0px;
    }
}

@media screen and (min-width: 1100px) {
    h1 {
        font: 600 italic 62px/65px 'Lato';
    }
}
